Kernel 5.18.0-0 has to many bug in my old Laptop

Hai all,
This is not question because I know Fedora 37 aka Rawhide is very unstable in fedora development term. But I’m happy still can using fedora 37 in my old laptop smoothly enough with kernel 5.17.7-300.fc36.x86_64, As a title for this thread the lastest kernel di fedora 37 has 331 error message for me and 1 for system. I just to curious because I can’t send this report, there is information in error application in system tab this error cannot report because this is must be report to upstream kernel dev.
Will this bug in kernel be fixed by Fedora developer in the next update or fixed by upstream kernel developer directly?

I do workaround for this with delete all kernel 5.18.0-0 and block to update to this kernel version in the next update in /etc/dnf/dnf.conf

Thank You in Advanced

Please post to the QA lists where rawhide is discussed:

https://docs.fedoraproject.org/en-US/releases/rawhide/#_discussing_rawhide

Issues are fixed by a combination of upstream kernel developers and Fedora kernel maintainers.

1 Like

Oke siap. I’ll do that. Thank you for the link.

1 Like